html, body, form, div, span, img, textarea
{
  margin: 0;
  padding: 0;
}

html
{
  height:100%;
}

body
{
  height:100%;
  background: #FFFFFF url(images/background.png) repeat-x;
  font-size: 75%;
  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
  color: #666;
  padding:0 30px;
}

img
{
  border:0px;
}

/*Font in table*/
table
{
  font-size:100%;
}

/*div
{
  border:1px solid red;
}*/

/*Links*/
a:link {color:#068548;}
a:visited{color:#068548;}
a:active {color: #666;}
a:hover{color:#666;}


small
{
  font-size:85%;
}

hr
{
  width:100%;
  height: 1px;
  border: medium none;
  color: #d1d0d0;
  background-color: #d1d0d0;
  margin:8px 0
}

#header
{
  position:relative; /*containing block*/
  height:106px;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
}

td.header_left
{
  height:60px;
  text-align:left;
  vertical-align:middle;
}

#header_left img
{
/*  margin:50px 26px 0px 26px;*/
  border:0px;
}

.outer { max-width: 1280px; min-width: 800px; width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 860 ? '800px' : (document.documentElement.clientWidth || document.body.clientWidth) > 1280 ? '1280px' : '99.9%' ); }

td.header_center
{
  background:url(images/head_back3.jpg) no-repeat top left;
  cellpadding:0px;
  vertical-align:top;
  padding:0px;
  margin:0px;
}

.header_center_div
{
  height:145px;
  padding-left:98px;
  margin:0px;
}


td.header_right
{
  font-size:11px;
  padding-top:5px;
  padding-right:12px;
  margin:0px;
  text-align:right;
}

#header_text
{
  position:absolute;
  left:210px;
  top: 30%;
  color:#fff;
}

#header_text h1
{
  margin:0;
  padding:0;
  font-size:160%;
  border:none;
  text-decoration:none;
}

#header_text span
{
  font-size:80%;
}


td.the_top_menu
{
  vertical-align:bottom;
  margin:0px;
  padding:0px;
}

#header_sites a, #header_sites span
{
  color:#fff;
  text-decoration:none;
}

#header_sites span
{
  color: #9dabc0;
}

#header_menu a
{
  display:block;
  float:left;
  cursor:pointer; cursor: hand;
  padding:8px 11px;
}

#zebra
{
  height:6px;
}

#navigation
{

}

/*Navigation*/
#navigation a
{
  font-size:95%;
  text-decoration:none;
  color:#ccc;
}

#navigation a:hover
{
  font-size:95%;
  text-decoration:underline;
  color:#068548;
}

/*Content table*/
#content
{
  width:100%;
}

/*Left column*/
td.left-column
{
  width:200px !important;
  vertical-align:top;
  height:100%;
}

/*Main column*/
td.main-column
{
  width:100%;
  vertical-align:top;
  padding:0 23px 10px 23px;
}

/*Right column*/
td.right-column
{
  padding-right:7px;
  vertical-align:top;
}

/*Bottom banner*/
#bottom_banner
{
  padding:5px;
  text-align:center;
}

/*Footer*/

#footer_left
{
  text-align:left;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  height:105px;
  padding-top:21px;
  padding-left:30px;
  font-size:11px;
}


#footer_center
{
  text-align:left;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  padding:8px 23px 10px 23px;
}

#footer_center a
{
  font-size:11px;
  margin-left:12px;
}

#footer_right
{
  text-align:center;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  padding-top:28px;

}

/*Link in footer*/
#footer a
{
  color: #CFD6E1;
  font-size: 100%;
}

/*Data table*/
table.data-table
{
  border:1px solid #CECECE;
  border-collapse:collapse;
}

/*Any cell*/
table.data-table td
{
  border:1px solid #CECECE;
  background-color:#FFFFFF;
  color:#333;
  padding:3px 5px;
}

/*Head cell*/
table.data-table thead td, table.data-table th
{
  background-color:#E1E5ED;
  text-align:left;
  font-weight:normal;
  background-image:none;
  border:1px solid #CECECE;
  padding:4px;
  color:#333;
}

/*Body cell*/
table.data-table tbody td
{
  background-color:#FFF;
  background-image:none;
  color:#333;
}

/*Foot cell*/
table.data-table tfoot td
{
  background-color:#F1F3F6;
  padding:4px;
  color:#333;
}

/*Error & OK messages*/
.errortext
{
  color:red;
}

.notetext
{
  color:green;
}

/* Used to draw a "star" near reqired field */
.starrequired
{
  color:red;
}


a.retail{


display:block;
width:164px;
*width:174px;
height:21px;
margin:auto;
color:#068548;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
padding:101px 0px 10px 10px;
text-decoration:none;
}
a.retail:hover{
text-decoration:underline;
}
.retail_text{
width:154px;
* width:164px;
margin:auto;
color:#666666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin-top:5px;
padding:0px 8px 20px 8px;

}
h1{
padding:0px 0px 7px 0px;
margin:5px 0px 7px 0px;
font-family:Tahoma;
font-size:14px;
font-weight:bold;
}
.pl_main{
}
.pl_block {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.pl_block h3 {
    width: 100%;
    padding: 2px 0;
    margin: 0 0 5px;
    font-size: 12px;
    background: #f3f3f3;
    float: left;
}
.pl_block h3 a:link, .pl_block h3 a:visited {
    color: #666666;
    padding-left: 3px;
    text-decoration: none;
}
.pl_block h3 a:hover {
    text-decoration: underline;
}
.pl_content {
}
.pl_thumb {
    float: left;
    margin-right: 5px;
}
.orange {
    background:#b9bbba;
    width:100%;
    text-align:left;
}
.orange a {
    display: block;
    font-size: 18px;
    text-align: left;
    text-decoration: none;
    color: #FF9900;
}
.retail_block {
    margin: 12px 0 12px 10px;
    float: right;
}
#profile .num {
    width: 10%;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}
#profile .name_field {
    width: 50%;
    vertical-align: middle;
    padding: 5px;
}
#profile .field {
    vertical-align: middle;
    padding: 5px 0 5px 70px;
}
#profile .col {
    background: #F4F4F4;
}
.price_orn {
    font-size: 18px;
    color: #f49100;
    text-align: center;
}
.price_ph {
    font-size: 14px;
    text-align: center;
    margin-top: 0;
}
.small {
    font-size: 10px;
    text-align: right;
}
.fmrequest {
    background: #b9bbba url('/images/freepresentation.jpg') no-repeat;
    width:100%;
    height: 76px;
    text-align:left;
    cursor: pointer;
    border: none;
}
.leftmainmenu {
  background: url(/images/left.jpg) no-repeat;
  width: 200px;
  height: 231px;
}
.rightmainmenu {
  background: url(/images/right.jpg) no-repeat;
  width: 200px;
  height: 231px;
}
.leftmainmenu ul, .rightmainmenu ul {
  padding: 50px 20px 10px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}
.leftmainmenu ul li a, .rightmainmenu ul li a {
  color: #333333;
  text-decoration: none;
  font-weight: bold;
}
.leftmainmenu ul li a:hover, .rightmainmenu ul li a:hover {
  text-decoration: underline;
}
.leftmainmenu ul li, .rightmainmenu ul li {
  padding: 10px 0;
  border-bottom: 1px solid #ffffff;
}
.leftmainmenu ul li.last, .rightmainmenu ul li.last {
  padding: 10px 0;
  border: none;
}




ul.left-menu {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: disc;
  color: #ffcc00;
  padding: 0px 0px 0px 20px;
  margin:0px;
}
ul.root-item {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: disc;
  padding: 10px 0 0 30px;
  color: #068548;
}
ul.left-menu li {
  padding-bottom: 7px;
  border-bottom: 1px #666666 dotted;
  margin-bottom: 7px;
}
ul.left-menu li ul {
margin:10px 0px 0px 15px;
padding:0px;
}
ul.left-menu li li {
  border-bottom: none;
  margin-bottom: 0px;
}
ul.left-menu li a:link, ul.left-menu li a:visited {
  color: #666666;
  text-decoration: none;
  font-weight: bold;
}
ul.left-menu li a:hover {
  color: #E96E04;
  text-decoration: underline;
}
ul.left-menu li a.root-item-selected {
  color: #E96E04 !important;
}
ul.root-item li a.item-selected {
  color: #068548 !important;
}
